## org.apache.sling.testing.samples.failingtests
Class EmptyTest

    java.lang.Object
      org.apache.sling.testing.samples.failingtests.EmptyTest

    public class EmptyTest

extends java.lang.Object

JUnit should complain that this class doesn't contain any tests.

Constructor Summary
`EmptyTest()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmptyTest

    public EmptyTest()

Copyright © 2007-2011 The Apache Software Foundation. All Rights Reserved.